## mp3diags 1.0.06.051

=== debian/changelog ===
mp3diags (1.0.06.051-1) unstable; urgency=low

  * New upstream release.
  * Add Vcs tags, move packaging to git.
  * Update my email address.
  * Add debian/gbp.conf.
  * Add .gitignore file.
  * Switch to format 3.0 (quilt).
  * Remove DM-Upload-Allowed: yes field.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 06 Jul 2010 23:39:16 +0200

mp3diags (1.0.05.050-2) unstable; urgency=low

  * Rename binary and other associated files to the lowercase form;
    thanks to Carlos Raviola for reporting this (Closes: #578991).
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 24 Apr 2010 09:36:42 +0200

mp3diags (1.0.05.050-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 20 Mar 2010 11:12:42 +0100

mp3diags (1.0.04.049-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 08 Mar 2010 14:14:20 +0100

mp3diags (1.0.03.048-1) unstable; urgency=low

  * New upstream relelase.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 31 Jan 2010 18:28:11 +0100

mp3diags (1.0.02.047-1) unstable; urgency=low

  * New upstream release.
  * Allow uploads by DM.
  * Adjust versioned build-dependencies to help backporters.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 12 Jan 2010 23:40:18 +0100

mp3diags (1.0.01.046-1) unstable; urgency=low

  * New upstream release:
    - Fix a segmentation fault with Qt 4.6 (Closes: #560115).
  * Pass even the noopt flag (and the other ones) to gcc;
    really Closes: #560025.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 09 Dec 2009 16:09:19 +0100

mp3diags (1.0.00.045-2) unstable; urgency=low

  * debian/patches/03-pas_flags_to_qmake.patch:
    - Pass C{,XX}FLAGS to the compiler (Closes: #560025).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 08 Dec 2009 18:49:54 +0100

mp3diags (1.0.00.045-1) unstable; urgency=low

  * New upstream release:
    - Wording changes to reflect non-beta status.
    - Pressing CTRL+C when viewing full-size images in the tag editor or in
      "Tag details" in the main window copies the image to the clipboard.
    - Added "Rating" and changed field order in "Tag details" to match the Tag
      editor.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 30 Nov 2009 14:00:14 +0100

mp3diags (0.99.06.044-2) unstable; urgency=low

  * Add quilt support.
  * debian/patches/01-disable_updates.patch:
    - Don't check for available updates (Closes: #557030).
  * debian/patches/02-libz.patch:
    - Prevent FTBFS with binutils-gold (Closes: #556915).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 25 Nov 2009 12:12:01 +0100

mp3diags (0.99.06.044-1) unstable; urgency=low

  * New upstream bugfix-release, bugfixes and improvements:
    - fixed a crash in folder filter
    - fixed bug causing non-normalized files having any TXXX frame to appear
      normalized
    - case is ignored for file extension, so .Mp3 or .mP3 files are recognized
    - better support and more consistent handling for TXXX and text frames in
      ID3V2
    - reduced number of locales by eliminating redundant ones
    - disabled CTRL+A selection in the main window
    - static link for serialization
    - added trace details for web downloads

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 05 Nov 2009 10:33:35 +0100

mp3diags (0.99.06.043-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 02 Nov 2009 23:14:47 +0100

mp3diags (0.99.06.042-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 25 Oct 2009 09:58:33 +0100

mp3diags (0.99.06.041-1) unstable; urgency=low

  * Initial release (Closes: #551180).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 17 Oct 2009 10:50:44 +0200
