=== debian/control ===
Source: mp3diags
Section: sound
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libboost-serialization-dev,
 libqt4-dev,
 zlib1g-dev,
 cmake
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/collab-maint/mp3diags.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mp3diags.git
Homepage: http://mp3diags.sourceforge.net/

Package: mp3diags
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libqt4-svg
Suggests: mp3diags-doc
Description: find issues in MP3 files and help to solve them
 MP3 Diags is a GUI-based application that allows end-users to identify issues
 with their MP3 files, fix some of the issues and make other changes, like
 adding track information. It also allows user to "look inside" an MP3 file.
 .
 Unlike some programs that are designed to deal with a single topic (like
 fixing VBR headers or adding cover art), MP3 Diags is a one stop solution
 that identifies more than 50 different issues in MP3 files and provides the
 means to fix many of them.
 .
 Some of the more important issues that are found:
 .
  * Broken tags / headers / audio.
  * Duplicate tags / headers.
  * Incorrect placement of tags / headers (ID3V2, ID3V1, LAME, Xing, etc).
  * Low quality audio.
  * Missing VBR header.
  * Missing track info / cover art.
  * Broken track info / cover art.
  * Missing normalization data.
  * Character encoding issues (for languages other than English).
 .
 Some of the fixes and changes that MP3 Diags can do:
 .
  * Adding / fixing track info, including album cover; information can be
    retrieved from several sources: Internet, clipboard, file name, local
    files, and (obviously) keyboard.
  * Correcting files that show incorrect song duration.
  * Correcting files in which the player cannot seek correctly.
  * Converting characters for non-English names.
  * Adding composer name to the artist field, for players that don't handle
    the composer field.
  * Renaming files based on their fields.
  * Changing word case for track info.

Package: mp3diags-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: MP3 Diags documentation
 MP3 Diags is a GUI-based application that allows end-users to identify issues
 with their MP3 files, fix some of the issues and make other changes, like
 adding track information. It also allows user to "look inside" an MP3 file.
 .
 This package contains user documentation in HTML format.
