=== debian/rules ===
#!/usr/bin/make -f

export QT_CFLAGS := $(CFLAGS)
export QT_CXXFLAGS := $(CXXFLAGS)

%:
	dh $@
	
override_dh_auto_build:
	mkdir src/release
	qmake-qt4
	$(MAKE)

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean

	dh_clean bin/MP3Diags Makefile src/Makefile src/Makefile.Debug \
		src/Makefile.Release
	rm -rf src/release

override_dh_auto_install:
	cp desktop/MP3Diags16.png \
		debian/mp3diags/usr/share/icons/hicolor/16x16/apps/MP3Diags.png
	cp desktop/MP3Diags22.png \
		debian/mp3diags/usr/share/icons/hicolor/22x22/apps/MP3Diags.png
	cp desktop/MP3Diags24.png \
		debian/mp3diags/usr/share/icons/hicolor/24x24/apps/MP3Diags.png
	cp desktop/MP3Diags32.png \
		debian/mp3diags/usr/share/icons/hicolor/32x32/apps/MP3Diags.png
	cp desktop/MP3Diags36.png \
		debian/mp3diags/usr/share/icons/hicolor/36x36/apps/MP3Diags.png
	cp desktop/MP3Diags40.png \
		debian/mp3diags/usr/share/icons/hicolor/40x40/apps/MP3Diags.png
	cp desktop/MP3Diags48.png \
		debian/mp3diags/usr/share/icons/hicolor/48x48/apps/MP3Diags.png
	dh_auto_install

override_dh_install:
	dh_install
	mv debian/mp3diags/usr/bin/MP3Diags \
		debian/mp3diags/usr/bin/mp3diags
	mv debian/mp3diags/usr/share/applications/MP3Diags.desktop \
		debian/mp3diags/usr/share/applications/mp3diags.desktop
	sed -i -e 's/\(.*\)=MP3Diags/\1=mp3diags/' \
		debian/mp3diags/usr/share/applications/mp3diags.desktop
