=== debian/watch ===
version=3
http://mp3diags.sourceforge.net/010_getting_the_program.html \
http://web.clicknet.ro/mciobanu/mp3diags/MP3Diags_Src\+Doc-(.*)\.tar\.gz
