## mp3diags 1.0.07.052

=== debian/changelog ===
mp3diags (1.0.07.052-1) unstable; urgency=low

  * Update watch file.
  * New upstream bugfix-only release.
  * Drop 02-libz.patch, no longer needed.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Jan 2011 10:23:03 +0100
