## mp3diags 1.0.08.053

=== debian/changelog ===
mp3diags (1.0.08.053-1) unstable; urgency=low

  * QA upload.
  * Imported Upstream version 1.0.08.053:
    - Fix crash when trying to save after error at startup.
  * Enable parallel builds.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 Jun 2011 12:23:02 +0200

mp3diags (1.0.07.052-2) unstable; urgency=low

  * QA upload.
  * Orphaning this.
  * Bump Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Apr 2011 09:29:47 +0200
