=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mp3diags
 Section: sound
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  libboost-serialization-dev,
  libqt4-dev,
  zlib1g-dev,
  cmake
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/mp3diags.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mp3diags.git
 Homepage: http://mp3diags.sourceforge.net/
