## mp3diags 1.0.09.063

=== debian/changelog ===
mp3diags (1.0.09.063-1) unstable; urgency=low

  * QA upload.
  * New upstream release:
    - made Discogs queries work again, after a Discogs API change
    - added close button for windows on Gnome 3

 -- Alessio Treglia <alessio@debian.org>  Mon, 19 Sep 2011 11:13:25 +0200
