## mp3diags 1.0.10.065

=== debian/changelog ===
mp3diags (1.0.10.065-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Jan 2012 08:54:26 +0100
