=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export QT_CXXFLAGS := $(CXXFLAGS)
 
 %:
-	dh $@
+	dh $@ --parallel
 	
 override_dh_auto_build:
 	mkdir src/release
