## mp3diags 1.0.11.076

=== debian/changelog ===
mp3diags (1.0.11.076-3) unstable; urgency=low

  * new upload, in order to fix the bug #689811 to unstable and wheezy
    (Closes: #689811)

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 21 Oct 2012 19:22:59 -0600

mp3diags (1.0.11.076-2) experimental; urgency=low

  * New Maintainer (Closes: #620470)
  * debian/copyright fixes incorrect license entries (Closes: #689811)

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 13 Oct 2012 23:26:49 -0600

mp3diags (1.0.11.076-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Drop 04-gcc47.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Sun, 10 Jun 2012 16:26:08 +0200

mp3diags (1.0.10.065-2) unstable; urgency=low

  * QA upload.
  * Update debian/copyright to machine-readable format.
  * Port to GCC 4.7 (Closes: #672053):
    - Add 04-gcc47.patch to fix missing #includes.
    - Compile with -fpermissive.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 May 2012 14:56:03 -0700
