=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: mp3diags
 Section: sound
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Build-Depends:
+ cmake,
+ debhelper (>= 7.0.50~),
  libboost-serialization-dev,
  libqt4-dev,
- zlib1g-dev,
- cmake
-Standards-Version: 3.9.2
+ zlib1g-dev
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/mp3diags.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mp3diags.git
 Homepage: http://mp3diags.sourceforge.net/
 
 Package: mp3diags
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
+ libqt4-svg,
  ${misc:Depends},
- libqt4-svg
-Suggests: mp3diags-doc
+ ${shlibs:Depends}
+Suggests:
+ mp3diags-doc
 Description: find issues in MP3 files and help to solve them
  MP3 Diags is a GUI-based application that allows end-users to identify issues
  with their MP3 files, fix some of the issues and make other changes, like
@@ -56,7 +59,8 @@
 Package: mp3diags-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: MP3 Diags documentation
  MP3 Diags is a GUI-based application that allows end-users to identify issues
  with their MP3 files, fix some of the issues and make other changes, like
