=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-export QT_CFLAGS := $(CFLAGS)
-export QT_CXXFLAGS := $(CXXFLAGS)
+export QT_CFLAGS := $(CFLAGS) -fpermissive
+export QT_CXXFLAGS := $(CXXFLAGS) -fpermissive
 
 %:
 	dh $@ --parallel
