## mp3diags 1.0.12.079

=== debian/changelog ===
mp3diags (1.0.12.079-2build1) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 22 Oct 2013 18:08:38 +0100

mp3diags (1.0.12.079-2) unstable; urgency=low

  * Fix build failure with boost 1.53:
    -debian/patches/03-pass_flags_to_qmake.patch -lboost_serialization-mt
     changed to -lboost_serialization since it is not needed in the new
     version (Closes: #709575).
  * Upload to unstable
  * debian/patches/desktop-file-keywords added in order to make easier
    the search in enviroments like Gnome or Unity

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 15 Jun 2013 18:38:18 -0600

mp3diags (1.0.12.079-1) experimental; urgency=low

  * New upstream release:
    - fix Discogs issue with albums that have more than twenty tracks.
  * Fix the failing of the package second build.
  * debian/control Vcs-* field removed.
  * Compat level changed to 9.
  * Fix hardening-no-relro and hardening-no-fortify-functions issues.
  * Standards version updated to 3.9.4, no changes required.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 26 March 2013 19:15:07 -0600
