=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: mp3diags
 Section: sound
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends:
  cmake,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  libboost-serialization-dev,
  libqt4-dev,
  zlib1g-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/collab-maint/mp3diags.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/mp3diags.git
+Standards-Version: 3.9.4
 Homepage: http://mp3diags.sourceforge.net/
 
 Package: mp3diags
