## mp3diags 1.2.01

=== debian/changelog ===
mp3diags (1.2.01-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    -Removes mp3diags-doc since upstream does not include
     doc directory in the new version.
    -Adds new dependency: libboost-program-options-dev.
  * debian/patches:
    Patches updated to work with the new version:
     -01-disable_updates.patch
     -03-pass_flags_to_qmake.patch
  * debian/patches/desktop-file-keywords.patch: removed since it is
    include by upstream in the new version.
  * debian/watch: Fix watch file.
  * Standards version updated to 3.9.5, no changes required.
  * debian/control Added VCS-* Fields

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 01 Feb 2014 18:44:48 -0600
