=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: mp3diags
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends:
  cmake,
  debhelper (>= 9),
  libboost-serialization-dev,
+ libboost-program-options-dev,
  libqt4-dev,
  zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://mp3diags.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/collab-maint/mp3diags.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mp3diags.git;a=summary
 
 Package: mp3diags
 Architecture: any
@@ -54,15 +56,3 @@
     the composer field.
   * Renaming files based on their fields.
   * Changing word case for track info.
-
-Package: mp3diags-doc
-Section: doc
-Architecture: all
-Depends:
- ${misc:Depends}
-Description: MP3 Diags documentation
- MP3 Diags is a GUI-based application that allows end-users to identify issues
- with their MP3 files, fix some of the issues and make other changes, like
- adding track information. It also allows user to "look inside" an MP3 file.
- .
- This package contains user documentation in HTML format.
