=== debian/watch ===
version=3
http://sf.net/mp3diags/MP3Diags-(\d+\.\d+\.\d+)\.tar\.gz
