## mp3diags 1.2.02

=== debian/changelog ===
mp3diags (1.2.02-2build1) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 12:54:21 +0000

mp3diags (1.2.02-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 09 May 2015 16:04:56 -0600

mp3diags (1.2.02-1) experimental; urgency=medium

  * New upstream version.
  * Standards version updated to 3.9.6, no changes required.
  * debian/copyright: Updated copyright information for src/images/zoom-in.png
  * debian/control: Removed Suggests field, no longer needed.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 29 Mar 2015 20:05:59 -0600
