=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libboost-program-options-dev,
  libqt4-dev,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://mp3diags.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mp3diags.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mp3diags.git;a=summary
@@ -20,8 +20,6 @@
  libqt4-svg,
  ${misc:Depends},
  ${shlibs:Depends}
-Suggests:
- mp3diags-doc
 Description: find issues in MP3 files and help to solve them
  MP3 Diags is a GUI-based application that allows end-users to identify issues
  with their MP3 files, fix some of the issues and make other changes, like
