=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,7 @@
 export QT_CXXFLAGS := $(CXXFLAGS) -fpermissive
 
 %:
-	dh $@ --parallel
-	
-override_dh_auto_build:
-	mkdir src/release
-	qmake-qt4
-	$(MAKE)
-
-override_dh_auto_clean:
-	[ ! -f Makefile ] || $(MAKE) clean
-
-	dh_clean bin/MP3Diags Makefile src/Makefile src/Makefile.Debug \
-		src/Makefile.Release
-	rm -rf src/release
+	dh $@ -Sqmake --parallel
 
 override_dh_auto_install:
 	cp desktop/MP3Diags16.png \
