## mp3diags 1.2.03

=== debian/changelog ===
mp3diags (1.2.03-1) unstable; urgency=medium

  * New upstream release.
  * Removes debian/patches/01-fix-gcc6-compat.patch no longer necessary
    since upstream had applied it.
  * debian/patches: Refresh patches to work with new upstream code.
  * Adds debian/patches/01-fix-format-not-a-string-literal.patch.

 -- Josue Ortega <josue@debian.org>  Wed, 03 Aug 2016 21:48:29 -0600

mp3diags (1.2.02-4) unstable; urgency=medium

  * Adds debian/patches/01/fix-gcc6-compat.patch (Closes: #811666)

 -- Josue Ortega <josue@debian.org>  Sun, 24 Jul 2016 14:21:10 -0600

mp3diags (1.2.02-3) unstable; urgency=medium

  * debian/control:
    - Updates Vcs-* to secure uri.
    - Standards-Version updated to 3.9.8, debian/menu file has been
      removed.
  * debian/rules: Adds DEB_BUILD_MAINT_OPTIONS.

 -- Josue Ortega <josue@debian.org>  Sun, 03 Jul 2016 21:25:16 +0200
