=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mp3diags
 Section: sound
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends:
  cmake,
  debhelper (>= 9),
@@ -9,10 +9,10 @@
  libboost-program-options-dev,
  libqt4-dev,
  zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mp3diags.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mp3diags.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mp3diags.git;a=summary
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/mp3diags.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mp3diags.git
 
 Package: mp3diags
 Architecture: any
