=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export QT_CFLAGS := $(CFLAGS) -fpermissive
 export QT_CXXFLAGS := $(CXXFLAGS) -fpermissive
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ -Sqmake --parallel
