## mp3diags 1.5.01

=== debian/changelog ===
mp3diags (1.5.01-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:57:29 +1100

mp3diags (1.5.01-2build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:58:16 +0000

mp3diags (1.5.01-2build1) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:52:20 +0100

mp3diags (1.5.01-2) unstable; urgency=medium

  * Bump debhelper-compat to use (= 13)
  * Mark autopkgtest as superficial (Closes: #969846)
  * debian/control:
    + Add new line at end of file
    + Document Rules-Requires-Root field as 'no'
  * debian/source/lintian-overrides: Update renamed lintian tag
  * Bump Standards-Vesion to 4.5.1. No changes required
  * Fix autopkgtest by adding check-output runtime test

 -- Josue Ortega <josue@debian.org>  Mon, 04 Jan 2021 20:00:40 -0600

mp3diags (1.5.01-1) unstable; urgency=medium

  * New upstream release (1.5.01-1)
    - Refresh debian/patches
    - debian/rules: Update icons name at override_dh_install
    - Update binary name at installation
  * Update debian watch file
  * Update package to use Qt5. Closes: #875057
  * Update package to use debhelper-compat (= 12)
    - debian/rules: Remove unnecessary argument --parallel
  * Update Vcs-* to use salsa.debian.org.
  * Add debian/clean to remove unsafe symlink from source
  * Bump Standards-Version to 4.4.0:
    - debian/copyright: Update Format field to use https
  * Add debian/source/lintian-overrides
  * Add Debian CI tests

 -- Josue Ortega <josue@debian.org>  Fri, 23 Aug 2019 18:44:15 -0600
