=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: mp3diags
 Section: sound
 Priority: optional
-Maintainer: Josue Ortega <josue@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends:
  cmake,
- debhelper (>= 9),
+ debhelper-compat (= 13),
  libboost-serialization-dev,
  libboost-program-options-dev,
- libqt4-dev,
+ qtbase5-dev,
+ qt5-qmake,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: http://mp3diags.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/mp3diags.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mp3diags.git
+Vcs-Git: https://salsa.debian.org/debian/mp3diags.git
+Vcs-Browser: https://salsa.debian.org/debian/mp3diags
+Rules-Requires-Root: no
 
 Package: mp3diags
 Architecture: any
 Depends:
- libqt4-svg,
+ libqt5svg5,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: find issues in MP3 files and help to solve them
