=== debian/tests/control ===
Tests: check-output
Restrictions: superficial
Depends: grep
